ubuntu/+source/libpeas:applied/ubuntu/artful-devel

Last commit made on 2017-09-10
Get this branch:
git clone -b applied/ubuntu/artful-devel https://git.launchpad.net/ubuntu/+source/libpeas
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/artful-devel
Repository:
lp:ubuntu/+source/libpeas

Recent commits

ebac393... by Jeremy Bicha on 2017-09-10

Import patches-applied version 1.22.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3d7e9997cc645f6d595b62021fd7a4de35355697
Unapplied parent: f3ec61d02dbb353d49f3421b12954f9809b3a6c1

New changelog entries:
  * New upstream translations release

f3ec61d... by Jeremy Bicha on 2017-09-10

Import patches-unapplied version 1.22.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7a5bbf1061f6855c0cfebe2f5c4100f4f3a6ca7a

New changelog entries:
  * New upstream translations release

3d7e999... by Jeremy Bicha on 2017-08-29

Import patches-applied version 1.21.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 6a1e2b79256d7a078e47aa1f97d6efdf064b688c
Unapplied parent: 7a5bbf1061f6855c0cfebe2f5c4100f4f3a6ca7a

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 4.1.0

7a5bbf1... by Jeremy Bicha on 2017-08-29

Import patches-unapplied version 1.21.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a61b9779e1e105a505128995e282132074c2d4d5

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 4.1.0

6a1e2b7... by Andreas Henriksson on 2016-09-19

Import patches-applied version 1.20.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 463c68a4bfa516b0b7d57c16651b5b9d210ad644
Unapplied parent: a61b9779e1e105a505128995e282132074c2d4d5

New changelog entries:
  * Convert from cdbs to dh.
  * Bump to dh compat 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837844)
  * New upstream release.

a61b977... by Andreas Henriksson on 2016-09-19

Import patches-unapplied version 1.20.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6279c8413d43bac249dc1b3936d591714c43f425

New changelog entries:
  * Convert from cdbs to dh.
  * Bump to dh compat 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837844)
  * New upstream release.

463c68a... by Iain Lane on 2016-07-05

Import patches-applied version 1.18.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 2e34fe2bd2a64a77f34f5ca3051a959efd667aeb
Unapplied parent: 6279c8413d43bac249dc1b3936d591714c43f425

New changelog entries:
  * Convert to multiarch. (Closes: #815727)
  * Add some Conflicts/Replaces/Provides for the benefit of users
    transitioning from Ubuntu's different loader split.

6279c84... by Iain Lane on 2016-07-05

Import patches-unapplied version 1.18.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 913a946899bb18126ef352fc20758528c9562665

New changelog entries:
  * Convert to multiarch. (Closes: #815727)
  * Add some Conflicts/Replaces/Provides for the benefit of users
    transitioning from Ubuntu's different loader split.

2e34fe2... by Andreas Henriksson on 2016-04-15

Import patches-applied version 1.18.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 90e6b813aef95c13f458a6ae43328ef54f43e05d
Unapplied parent: 913a946899bb18126ef352fc20758528c9562665

New changelog entries:
  * Add Build-Depends-Package meta-tags to symbols file.
  * Split out python2 loader in a separate package (Closes: #806824)
  * Use --fail-missing when installing package files.
  * Bump Standards-Version to 3.9.8

913a946... by Andreas Henriksson on 2016-04-15

Import patches-unapplied version 1.18.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1d070a8dfca5515c804c811bc05b28298d909a2d

New changelog entries:
  * Add Build-Depends-Package meta-tags to symbols file.
  * Split out python2 loader in a separate package (Closes: #806824)
  * Use --fail-missing when installing package files.
  * Bump Standards-Version to 3.9.8